@charset "utf-8";

ul.menu {
	display: block; float: left; 
	min-width: 380px; clear: both;
	margin: 0; width: 100%;}
	
.is-sticky ul.menu {margin: -5px 0 0 0; }	
	
ul.menu li:first-of-type {
	display: none;}

ul.menu li {
	float: left;
	display: block;
	margin: 0 0 0 14px;
	padding: 0;}
				
ul.menu li a {
	display: block;
	letter-spacing: 0.05em;
	padding: 0 0 4px 0;
	font-size: 14px; background: none;
	color: #fff; text-transform: uppercase;
	border-bottom: 2px solid rgba(0,0,0,0.0);
	}
	
ul.menu li a.hide {display: none;}	
		
ul.menu li a:hover {
	border-bottom: 2px solid rgba(255,255,255,1);}	
ul.menu li.active a {
	border-bottom: 2px solid rgba(255,255,255,1);}

/*------------------------sub----------------------------------*/

li.parent ul.nav-child {
	display: none;
	background: rgba(255,255,255,0);
    height: 1px;
    position: absolute;
    z-index: 10;
	padding: 10px 0 10px 0;
    margin: 0 0 0 -14px;}

li.parent:hover ul.nav-child {
	display:block;}

.is-sticky li.parent:hover ul.nav-child { /*sub hover*/
	-webkit-transition: all 800ms ease-in-out;
	-moz-transition: all 800ms ease-in-out;
	-ms-transition: all 800ms ease-in-out;
	-o-transition: all 800ms ease-in-out;
	transition: all 800ms ease-in-out;
	-webkit-box-shadow: 0 10px 12px 1px rgba(0,0,0,0.3);
	box-shadow: 0 10px 12px 1px rgba(0,0,0,0.3);
	display:block;
	height: auto;
	background: rgba(255,255,255,1.0);}

li.parent ul.nav-child li a {
    display: block;
	letter-spacing: 0.05em;
	padding: 8px 0 8px 0;
	font-size: 14px;}

ul.nav-child li,
ul.nav-child li:first-of-type {
	background: url(../../../images/rockandlake/navigation/navi-arrow-w.png) 90% 50% no-repeat;
	background-size: auto 14px;
	float: none;
	padding: 5px 60px 5px 0;
	display: block;}

ul.nav-child li:hover {
	background: url(../../../images/rockandlake/navigation/navi-arrow-w.png) 95% 50% no-repeat;
	background-size: auto 14px;}

li.parent ul.nav-child li a, 
.is-sticky li.parent ul.nav-child li a {
    color: #fff;
	border: none;}

.is-sticky li.parent ul.nav-child li {
    background: url(../../../images/rockandlake/navigation/navi-arrow-b.png) 90% 50% no-repeat;
	background-size: auto 14px;}

.is-sticky li.parent ul.nav-child li:hover {
    background: url(../../../images/rockandlake/navigation/navi-arrow-b.png) 95% 50% no-repeat;
	background-size: auto 14px;}
	
/*---------------------------------------------------------*/

.is-sticky ul.menu li a:hover,
.is-sticky ul.menu-right li a:hover {
	border-bottom: 2px solid #333;}	
.is-sticky ul.menu li.active a,
.is-sticky ul.menu-right li.active a {
	border-bottom: 2px solid #333;}		
	
ul.menu li:first-child.active a {
	border-bottom: none;}	
	
header .menus ul a	{
	text-shadow: 0 0 5px #000;
}	

.is-sticky header .menus ul,
.is-sticky header .menus ul a,
.is-sticky li.parent ul.nav-child li a 
{color: #333!important;
text-shadow: none;}
	
/*-------------secondary-menu------------------*/
	
ul.menu-right {
	display: block; float: right;
	margin: 10px 0 0 0; width: auto;}
	
.is-sticky ul.menu-right {margin: 22px 0 0 0;}	
	
ul.menu-right li {
	display: block; float: right;
	margin: 0 6px 0 6px; padding: 0;}
				
ul.menu-right li a {
	display: block;
	letter-spacing: 0.05em;
	padding: 0 0 4px 0;
	font-size: 14px;
	color: #fff;
	border-bottom: 2px solid rgba(0,0,0,0.0);}
	
ul.menu-right li a:hover {
	color: #fff;
	border-bottom: 2px solid rgba(255,255,255,1);}
	
ul.menu-right li.active a {
	border-bottom: 2px solid rgba(255,255,255,1);}					

.menu-icon-cont {display: none;}

@media only screen and (max-width: 1024px) {

ul.menu-right {display: none;}

.sm-close {top: 8px!important;}
	
ul.menu {display: none;}

.menu-icon-cont {display: block;}
  
a.hide {display: block;}	  

}	

@media only screen and (max-width: 769px) {

.menu-icon-cont {top: -2px!important;}

}

@media only screen and (max-width: 480px) {

.menu-icon-cont {top: -2px!important;}

}